<!DOCTYPE html>
<html>
    <head>
        <title>Sunny da kotha</title>
    </head>
    <body>
        <h1>Sunny kothe alla</h1>
        <img src="./sunny-kothe-alla.jpeg" width="200px" height="200px"/> 
    </body>
</html>